<section class="sm:gap-14 lg:gap-16 p-16 sm:p-20 lg:p-24 xl:p-28 2xl:p-32">
  <form class="bg-white dark:bg-black/50 p-16 space-y-16 border border-neutral-200 dark:border-neutral-900 rounded-2xl max-w-screen-sm m-auto">
    <h1 class="duration-200 text-xl sm:text-2xl lg:text-3xl xl:text-4xl 2xl:text-5xl font-extrabold text-center">Напишите нам</h1>
    <section class="grid gap-10">
      <label class="grid gap-2 text-xl text-neutral-600">
        Имя
        <input name="name" id="name" class="duration-200 border border-transparent hover:border-black focus:outline-black dark:hover:border-white dark:focus:outline-white focus:outline text-neutral-700 bg-neutral-300 dark:bg-neutral-800 px-3 py-2 rounded" placeholder="Иванов Иван">
      </label>
      <label class="grid gap-2 text-xl text-neutral-600">
        Email
        <input type="email" name="email" id="email" class="duration-200 border border-transparent hover:border-black focus:outline-black dark:hover:border-white dark:focus:outline-white focus:outline text-neutral-700 bg-neutral-300 dark:bg-neutral-800 px-3 py-2 rounded" placeholder="ivan@example.com">
      </label>
      <button class="submit">Отправить</button>
    </section>
  </form>
</section>